Hlavní navigace

Adobe Flash stále zodpovědný za 6 z 10 nejčastěji zneužívaných zranitelností v roce 2016

Sdílet

Jan Fikar 8. 12. 2016

Na serveru RecordedFuture byl nedávno zveřejněn souhrn zranitelností zneužívaných pomocí komerčních exploit kitů za rok 2016. V první desítce nalezneme 6 zranitelností v Adobe Flash, 2 v Internet Exploreru a po jedné v Silverlight a Windows.

minulém roce bylo 8 zranitelností v Adobe Flash a po jedné ve Windows a Silverlight. Exploit kity nejčastěji zneužívanou chybou v tomto roce je  CVE-2015–7645, což je chyba v Adobe Flash Playeru starším než 19.0.0.207 a která postihuje jak Windows, tak Linux i macOS. Chyba byla opravena již 16.10.2015.

(zdroj: slashdot)

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 8. 12. 2016 14:19

    NULL (neregistrovaný) ---.freepoint.cz

    Mohli by za to Adobe dostat nějakou cenu, nějakou obdobu zasloužilého umělce, mohlo by se to jmenovat třeba Zlatý cedník

  • 8. 12. 2016 14:24

    JD (neregistrovaný) 185.50.127.---

    Divate se na to moc pesimisticky.
    Adobe verzus zbytek sveta vyhrava 60:40.

  • 9. 12. 2016 7:32

    Vít Šesták

    Takže chyba, ke které na začáku roku existovala již měsíc a půl záplata, se stala nejzneužívanější chybou…

    A do týdne tu bude někdo poučovat, jak jsou aktualizace zbytečné, jak je lepší s aktualizacemi čekat nebo jak je lepší neaktualizovat.